View Issue Details

IDProjectCategoryView StatusLast Update
0000431Rabbit Ranchers[All Projects] Bugpublic2018-08-04 07:40
Reporterrosemary-rabbit 
Assigned TorainChu 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 3.2Fixed in VersionAlpha 3.2 
Summary0000431: Rabbits get stuck at grabbing a meal if too many are assigned to grab a plate too soon after each other
DescriptionWhen a cooked meal is served, telling one rabbit after another to get a serving in too soon of a succession will result in them getting stuck and crashing
Additional InformationSubmitted via Discord by @K-O-Rosey#1692
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-07-26 01:32 rosemary-rabbit New Issue
2018-07-28 19:22 rainChu Assigned To => rainChu
2018-07-28 19:22 rainChu Status new => assigned
2018-07-28 21:45 rainChu Status assigned => resolved
2018-07-28 21:45 rainChu Resolution open => fixed
2018-07-28 21:45 rainChu Fixed in Version => Alpha 3.2
2018-08-04 07:38 rainChu Category Unknown => Bug
2018-08-04 07:40 rainChu Target Version => Alpha 3.2